package gov.va.med.cds.persistence.hibernate.common;


public class VWSupplementalOxygenUserType
    extends
    SupplementalOxygenUserAbstractType
{
	
	public VWSupplementalOxygenUserType()
	{
		super(true);
	}

    @Override
    public Class returnedClass( )
    {
        return VWSupplementalOxygenUserType.class;
    }
}
